{
  "arch": "x86_64",
  "build": "cuda9.0_0",
  "build_number": 0,
  "depends": [
    "cudatoolkit 9.0.*",
    "libgcc-ng >=5.4.0",
    "libstdcxx-ng >=5.4.0"
  ],
  "license": "BSD 3-Clause",
  "license_family": "BSD",
  "name": "nccl",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1523280871183,
  "version": "1.3.5"
}